Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.core
Class AddressHistoryType

    java.lang.Object
      be.fgov.ehealth.consultrn._1_0.core.HistoryType
          be.fgov.ehealth.consultrn._1_0.core.AddressHistoryType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2020-03-19T04:21:54+01:00",
               comments="JAXB RI v2.2.11")
    public class AddressHistoryType

extends HistoryType
implements Serializable

Java class for AddressHistoryType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AddressHistoryType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:consultRN:1_0:core}HistoryType">
           <sequence>
             <element name="Address" type="{urn:be:fgov:ehealth:consultRN:1_0:core}AddressType" minOccurs="0"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AddressHistoryType()`

Method Summary
`AddressType` | `getAddress()` Gets the value of the address property.
`void` | `setAddress(AddressType value)` Sets the value of the address property.

Methods inherited from class be.fgov.ehealth.consultrn._1_0.core.HistoryType
`getEffectuationDate, getModificationDate, getSource, setEffectuationDate, setModificationDate, setSource`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddressHistoryType

    public AddressHistoryType()

Method Detail

### getAddress

    public AddressType getAddress()

  Gets the value of the address property.

  Returns:
    possible object is `AddressType`

### setAddress

    public void setAddress(AddressType value)

  Sets the value of the address property.

  Parameters:
    `value` - allowed object is `AddressType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.19.1 API
Copyright © {inceptionYear}-2020 eHealth. All Rights Reserved.